/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "取消";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "複製";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "複製檔案";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "編輯";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "輸入新檔案的名稱：";

